Ondersteuning > Software en configuratie

Ftd installeren onder ubuntu breezy?

(1/4) > >>

xsence:
Ik krijg het maar niet voor elkaar.

dit is wat ik via het ftd forum heb gekregen:

Ubuntu is gebaseerd op Debian. Alleen dan een beetje nieuwer. Het enige dat ik, als Debian gebruiker, dus kan zeggen is: lees mijn "vergissinkjes" hier. En onder Debian moest ik, via Synaptic, van de installatie DVD de volgende paketten extra installeren om FTD4Linux te kunnen compileren van broncode ('source').

dh_make
autotools-dev
libglib-dev
libxml2-dev
libxslt1-dev
(mozilla-firefox-gnome-support??)
mozilla-dev
libgtk2.0-dev
libz
openssl
libssl-dev

Installeren van source gaat door, achtereenvolgens, in een terminal in te typen:
sudo ./configure
sudo make
sudo make install

Veel van die pakketten heb ik al geinstalleerd maar bij mozilla-dev krijg ik dit:

mozilla-dev:
  Vereisten:mozilla-browser (=2:1.7.12-0ubuntu2) maar 2:1.7.12-0ubuntu05.04 wordt ge

Dennis Kaarsemaker:
Heb je backports gebruikt? Zo ja - doe dat dan niet meer en verwijder de backport...

xsence:
kan ik wel een keer aan gehad hebben.

ik heb volgens mij een fout gemaakt door de ubuntu hoary updates te installeren door de extra repositirys enz.

had toen niet goed gelezen voor welke ze waren.

maar zou je me kunnen helpen mozilla-dev te installen

Dennis Kaarsemaker:
Post je /etc/apt/sources.list eens mee

xsence:
dit is hem:

## Uncomment the following two lines to fetch updated software from the network
deb http://us.archive.ubuntu.com/ubuntu breezy main restricted
deb-src http://us.archive.ubuntu.com/ubuntu breezy main restricted

## Uncomment the following two lines to fetch major bug fix updates produced
## after the final release of the distribution.
deb http://us.archive.ubuntu.com/ubuntu breezy-updates main restricted
deb-src http://us.archive.ubuntu.com/ubuntu breezy-updates main restricted

## Uncomment the following two lines to add software from the 'universe'
## repository.
## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## universe WILL NOT receive any review or updates from the Ubuntu security
## team.
deb http://us.archive.ubuntu.com/ubuntu breezy universe
deb-src http://us.archive.ubuntu.com/ubuntu breezy universe

deb http://security.ubuntu.com/ubuntu breezy-security main restricted
deb-src http://security.ubuntu.com/ubuntu breezy-security main restricted

deb http://security.ubuntu.com/ubuntu breezy-security universe
deb-src http://security.ubuntu.com/ubuntu breezy-security universe

deb http://archive.ubuntu.com/ubuntu breezy multiverse
deb-src http://archive.ubuntu.com/ubuntu breezy multiverse

Navigatie

[0] Berichtenindex

[#] Volgende pagina

Naar de volledige versie